@font-face {
  font-family: "Garamond";
  font-stretch: normal;
   src: url("/fonts/Garamond/eb-garamond-v9-latin-regular.woff") format("woff");
}
body{
	scroll: no;
	margin: 0px;
	color: #002B57;
	font-family:"Garamond","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;
}

.input:focus{
	border:1px solid #000;
}

html{
	overflow: hidden;
}
.fondo{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: #D1E2F4;
	background:-webkit-gradient(radial, 50% 50%, 0, 50% 50%, 1800, from(#fff), to(#006AD0));
	background: -moz-radial-gradient(50% 50%, circle, #fff 0px, #006AD0 1800px);
}

.cuadroLogin{
	padding:18px 29px 18px 29px;
	border-radius:3px;
	font-weight:500;
	/* width:420px; */ 
	
	border:1px solid #006AD0;
	-moz-box-shadow: 0 0 10px 0px #585858;
    -webkit-box-shadow: 0 0 10px 0px #585858;
	box-shadow: 0 0 6px 0px #585858;
	
	background:#A7CCEF;
	background:-webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(#A7CCEF), to(#006AD0));
	background: -moz-radial-gradient(50% 50%, circle, #A7CCEF 0px, #006AD0 500px);
}
.cuadroAbove{
	background:#EEEEEE;
	border-width:1px 1px 0 1px;
	border-style: solid;
	border-color: gray;
	
	-moz-box-shadow: 0 0 15px 3px #585858;
    -webkit-box-shadow: 0 0 15px 3px #585858;
	box-shadow: 0 0 15px 3px #585858;
	position:relative;
	top:1px;
	z-index:1;
	
}
.divcuadroabove{
	background: #EEEEEE;
	width:320px;
	height:15px;
	position:relative;
	top:66px;
	left:1px;
	z-index:2;
	border:0;
}
td{
	padding:0px;
}
.mensaje{
	bottom:0px;
	width:100%;
	height:20px;
	background:red;
}